{
    "aspect_ratio": 0.9755859375,
    "comment_count": 1,
    "created_at": "2020-01-22T18:07:25",
    "deletion_reason": null,
    "description": "\"what is 𝚏𝚘𝚘 𝚋𝚊𝚛?\" https://t.co/jG4v4LYUR9",
    "downvotes": 0,
    "duplicate_of": null,
    "faves": 3,
    "first_seen_at": "2020-01-22T18:07:25",
    "format": "jpg",
    "height": 2048,
    "hidden_from_users": false,
    "id": 2254114,
    "intensities": {
        "ne": 21.9844,
        "nw": 38.27289,
        "se": 13.4849,
        "sw": 34.368668
    },
    "mime_type": "image/jpeg",
    "name": "scraper-1579716445151032",
    "orig_sha512_hash": "1020c189e19e15e91875e5d6d0c23b9528f1ebe3dabc09c238d4e0ace4a8539a78d76f4e627f80f0618fbc1c67fccb500a0407a3d166fc7b3c5ebafb175046ed",
    "processed": true,
    "representations": {
        "full": "https://derpicdn.net/img/view/2020/1/22/2254114.jpg",
        "large": "https://derpicdn.net/img/2020/1/22/2254114/large.jpg",
        "medium": "https://derpicdn.net/img/2020/1/22/2254114/medium.jpg",
        "small": "https://derpicdn.net/img/2020/1/22/2254114/small.jpg",
        "tall": "https://derpicdn.net/img/2020/1/22/2254114/tall.jpg",
        "thumb": "https://derpicdn.net/img/2020/1/22/2254114/thumb.jpg",
        "thumb_small": "https://derpicdn.net/img/2020/1/22/2254114/thumb_small.jpg",
        "thumb_tiny": "https://derpicdn.net/img/2020/1/22/2254114/thumb_tiny.jpg"
    },
    "score": 6,
    "sha512_hash": "d5ea738fb763abc3f1342eb9b37d7961f6487db515b148e3774544d0af499d7b665c92186d6639b9d44137d9eb3a6d9fc1c60fd05cebd5539841f6ca9511f2d8",
    "source_url": "https://twitter.com/bryastar/status/1220043657706921986",
    "spoilered": false,
    "tag_count": 12,
    "tag_ids": [
        14238,
        21136,
        24237,
        31223,
        36457,
        37545,
        40482,
        45723,
        81044,
        125908,
        489824,
        489825
    ],
    "tags": [
        "artist:sanadaookmai",
        "blind bag",
        "custom",
        "irl",
        "oc",
        "photo",
        "safe",
        "toy",
        "oc only",
        "oc:bright star",
        "custom blind bag",
        "photographer:brightstarclick"
    ],
    "thumbnails_generated": true,
    "updated_at": "2020-03-07T06:15:54",
    "uploader": null,
    "uploader_id": null,
    "upvotes": 6,
    "view_url": "https://derpicdn.net/img/view/2020/1/22/2254114__safe_artist-colon-sanadaookmai_photographer-colon-brightstarclick_oc_oc+only_oc-colon-bright+star_blind+bag_custom_custom+blind+bag_irl_photo_toy.jpg",
    "width": 1998,
    "wilson_score": 0.47487514030768735
}
